---
group:
  name: aquanpig
  description: ''
  projects:
  - name: zz-shop
    description: ''
    mirrorRelease: false
    topic: ''
  - name: zz-chatroom
    description: ''
    mirrorRelease: false
    topic: ''
